<?php
namespace Admin\Controller;

use Think\Controller;
use Tools\AdminController;

use Home\Api\STD3Des;
use Home\Api\WXCash;

class GetprizeController extends AdminController
{
    public function index()
    {
//        $list = M("User")->where([
//            'access' => 0,
//            'pic_url' => array('exp', 'is not null')
//        ])->order('upload_time asc')->limit(100)->select();

        $sql = "select p.id,p.reward,p.add_time,p.prize_name,p.storename,u.nickname,u.headimgurl from user as u,prize as p where u.id = p.uid and p.is_get=1 order by p.add_time";
        $list = M()->query($sql);
        $this->assign('list', $list);
        $this->display();
    }
}